.w_ctrl {
  width: 1200px;
  margin: 0 auto;
}
.text_intent:before {
  content: "";
  float: left;
  width: 2em;
  height: 1em;
}
.text_fade {
  font-size: 12px;
  opacity: 0.6;
  margin-top: 20px;
  line-height: 1.7em;
}
.std_groups_head {
  height: 413px;
  background: url(../img/std_groups_head.png) no-repeat center center;
  display: flex;
  align-items: center;
  font-family: "Microsoft YaHei";
  line-height: 2em;
  font-size: 14px;
  color: #414748;
}
.std_groups_head .groups_head_content {
  width: 480px;
}
.std_groups_head .groups_head_content .groups_head_title {
  padding-bottom: 20px;
}
.std_groups_head .groups_head_content .groups_head_title p {
  color: #FCD9AC;
  font-size: 18px;
}
.std_groups_head .groups_head_content p {
  color: #fff;
}
.std_groups_main {
  font-family: "Microsoft YaHei";
  color: #414748;
  line-height: 2em;
  font-size: 14px;
}
.std_groups_main > ul > li:nth-of-type(2n) {
  background-color: #E6E8F0;
}
.std_groups_main > ul #std_groups_model {
  display: none;
}
.std_groups_main > ul .std_groups_item {
  padding: 20px 0px;
}
.std_groups_main > ul .std_groups_item .std_groups_item_inner {
  box-sizing: border-box;
  position: relative;
  padding-left: 170px;
}
.std_groups_main > ul .std_groups_item .item_rt {
  position: absolute;
  right: 0px;
  top: 0px;
}
.std_groups_main > ul .std_groups_item .item_rt .btn {
  width: 100px;
  height: 30px;
  border-radius: 2px;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
}
.std_groups_main > ul .std_groups_item .item_rt .btn[disabled="disabled"] {
  background: #aaa;
}
.std_groups_main > ul .std_groups_item .item_img {
  width: 145px;
  height: 186px;
  outline: 1px solid;
  position: absolute;
  left: 0px;
  top: 10px;
}
.std_groups_main > ul .std_groups_item .item_title {
  font-size: 18px;
  color: #2d6ec0;
  padding: 10px 0px;
  cursor: pointer;
}
.std_groups_main > ul .std_groups_item .item_title:hover {
  text-decoration: underline;
}
.std_groups_main > ul .std_groups_item .item_std_title {
  padding: 5px 0px;
}
.std_groups_main > ul .item_table {
  margin-top: 10px;
}
.std_groups_main > ul .item_table > ul {
  border-top: 1px solid #CBCBCB;
  border-left: 1px solid #CBCBCB;
}
.std_groups_main > ul .item_table > ul > li {
  display: flex;
}
.std_groups_main > ul .item_table > ul > li .item_table_cell {
  padding: 7px 10px;
  border-right: 1px solid #CBCBCB;
  border-bottom: 1px solid #CBCBCB;
}
.std_groups_main > ul .item_table > ul > li .item_table_cell:nth-of-type(1) {
  width: 150px;
}
.std_groups_main > ul .item_table > ul > li .item_table_cell:nth-of-type(2) {
  flex: 1;
}
.std_groups_main > ul .item_table > ul > li:nth-of-type(2n) {
  background: #F6F6F6;
}
.std_groups_main > ul .item_table > ul > li:nth-of-type(2n+1) {
  background: #fff;
}
.std_groups_main > ul .item_table > ul > li:hover {
  background: rgba(45, 110, 192, 0.1);
}
